div.rating
{
	cursor: pointer;
	margin: 4em;
	clear: both;
	display: block;
}

div.rating:after
{
	content: '.';
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden;
}

div.star
{
	float: left;
	height: 12px;
	padding-top: 3px;
	text-indent: 999em;
	cursor: pointer;
	display: block;
	background: transparent;
	overflow: hidden;
}

div.star, div.star a
{
	background: url( '//ezimg.it/s/1/6/stars-small.png' ) no-repeat 0 0px;
}

div.star a
{
	display: block;
	width: 14px;
	height: 12px;
	height: 100%;
	background-position: 0 0px;
}

div.star_on a
{
	background-position: 0 -12px !important;
}

div.star_hover a, div.star_live a:hover
{
	background-position: 0 -24px;
}

/* Read Only CSS */
div.star_readonly a, div.star_readonly a:hover
{
	cursor: default !important;
}

/* Partial Star CSS */
div.star
{
	background: transparent !important;
	overflow: hidden !important;
}

span#vote_holder
{
	float: left;
}
